* [PATCH] make.sh: Actually perform the build in the toolchain stage
@ 2025-01-03 10:40 Michael Tremer
0 siblings, 0 replies; only message in thread
From: Michael Tremer @ 2025-01-03 10:40 UTC (permalink / raw)
To: development
[-- Attachment #1: Type: text/plain, Size: 582 bytes --]
Signed-off-by: Michael Tremer <michael.tremer(a)ipfire.org>
---
make.sh | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/make.sh b/make.sh
index 41bb1ea93..c70324c12 100755
--- a/make.sh
+++ b/make.sh
@@ -939,7 +939,7 @@ lfsmake1() {
exiterror "Downloading ${pkg}"
fi
- if ! make_pkg --timer="update_runtime" "${pkg}" TOOLCHAIN=1 ROOT="${BUILD_DIR}" b2 "$@"; then
+ if ! make_pkg --timer="update_runtime" "${pkg}" TOOLCHAIN=1 ROOT="${BUILD_DIR}" b2 install "$@"; then
print_status FAIL
exiterror "Building ${pkg}"
--
2.39.5
^ permalink raw reply [flat|nested] only message in thread
only message in thread, other threads:[~2025-01-03 10:40 UTC | newest]
Thread overview: (only message) (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2025-01-03 10:40 [PATCH] make.sh: Actually perform the build in the toolchain stage Michael Tremer
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox